Subject: bug#44503: 27.1; image-scroll-up and image-scroll-down

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Jun 2021 17:24:02 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 10 Jun 2021 14:52:45 +0200
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> >> What about the value of '-' ?
> >
> > Yes, `C-u -' here does the opposite of the non-prefixed action.  (While
> > it's indistinguishable from `C-u - 1' with normal "p" action.)
> 
> Just a thought -- should we perhaps establish a convention for this that
> we can say commands adhere to?  That is, `C-u NUM' means "the same as
> 'p'" while `C-u -' and no prefix means "some large (negative and
> positive; depending on the command) amount"?  I'm not sure how many of
> these commands we have...

I'm not sure I follow: what are you trying to improve/fix/change by
that, apart of the doc strings?